<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="73551BB9-2704-3E43-7A39-8FA82376EE16" containerWithKeyObject="870C3ECE-148E-986D-B34E-CE1D6641C26E" localFKIndex="C0011A1B-215B-3597-DBAF-48E4304975AA" name="FK1_GRCCDDNT_GRCCDDNA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRMOVBEN12113</sourceObjSchema>
<sourceObjName>FK1_GRCCDDNT_GRCCDDNA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:56 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<referredTableLongName>SRMOVBEN12113.GERAC_COD_IDENT_BENEF</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>88FE7E1C-245B-8687-54CA-EC2320A46525</referredTableID>
<keyObject>CB435285-76A6-462F-9C8F-3A7687AF5C2E</keyObject>
<referredKeyID>CB435285-76A6-462F-9C8F-3A7687AF5C2E</referredKeyID>
<mandatory>true</mandatory>
<refColNames>CDN_MODALID,NUM_PROPOST</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>